body {
  margin: 0;            /* Reset default margin */
}

iframe {
  display: block;       /* iframes are inline by default */
  border: none;         /* Reset default border */
  height: 80vh;        /* Viewport-relative units */
  width: 100%;
}

.justify-content-center {
  margin-top: 1em
}

.download-button{
  background-color: transparent;
  margin-right: 0px;
}
.copyurl{
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  vertical-align: middle;
}
.jobcontrol {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  border-bottom: 1px solid  #dee2e6;
  border-top: 1px solid #dee2e6;
  border-left: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
  vertical-align: middle;
}

